body {
    font-family: 'Roboto', sans-serif;
}
.loader {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #3498db;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.sombre:hover {
    background-color: rgba(0,0,0,0.33);
    color: white !important;
}

.bg-rouge {
    background-color: #dc3545;
}

.h-100-custom {
    height: calc(100vh - 57px) !important;
}
.h-50-custom-2 {
    height: calc(50vh - 28.5px) !important;
}
.h-max-100-custom {
    max-height: calc(100vh - 57px) !important;
}
.circle-danger {
    padding: 20px;
    border: 4px solid #dc3545;
    font-size: 1.5em
}
.circle-primary {
    padding: 20px;
    border: 4px solid #007bff ;
    font-size: 1.5em
}
.circle-success {
    padding: 20px;
    border: 4px solid #28a745 ;
    font-size: 1.5em
}
.circle-warning {
    padding: 20px;
    border: 4px solid #ffc107  ;
    font-size: 1.5em
}

.bg-dark-light {
    background-color: #b9babb;
}

.over-circle {
    display: none;
    z-index: 1000;
    width: calc(100% - 8px)
}
div:hover > .over-circle {
    display: block;
}

.chart {
    max-width: 94vh;
}

@media (max-width: 991.98px) {
    .h-100-custom {
        height: calc(100vh - 114px) !important;
    }
    .h-max-100-custom {
        max-height: calc(100vh - 114px) !important;
    }
    .container {
        margin-bottom: 10px;
    }
    .no-mobil {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .bg-rouge {
        background-color: #dc3545;
    }
    .no-desktop {
        display: none;
    }
}